| Home | Libraries | People | FAQ | More

## Struct gram_base_unit

boost::units::cgs::gram_base_unit

## Synopsis

    // In header: <boost/units/base_units/cgs/gram.hpp>

    struct gram_base_unit : public base_unit< gram_base_unit, mass_dimension,-8 > {

      // public static functions
      static std::string name();
      static std::string symbol();
    };

## Description

### `gram_base_unit` public static functions

1.     static std::string name();

2.     static std::string symbol();